#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=SSO \u30a2\u30c0\u30d7\u30bf
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=SSO \u30a2\u30c0\u30d7\u30bf\u306e\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=SSO \u30a2\u30c0\u30d7\u30bf\u306e\u8a2d\u5b9a
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=\u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u30a2\u30c0\u30d7\u30bf\u306e\u8a2d\u5b9a
#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u306e\u8a2d\u5b9a
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=\u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u30a2\u30c0\u30d7\u30bf\u306e\u30d8\u30eb\u30d7
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

